<?php

$DBhost = "localhost"; /* Host name */
$DBuser = "root"; /* User */
$DBpass = "nz2@z5Wv"; /* Password */
$DBname = "webhelp"; /* Database name */

try{
    $DBcon = new PDO("mysqli:host=$DBhost;dbname=$DBname", $DBuser,$DBpass);
    $DBcon->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
}catch(PDOException $ex){
    die($ex->getMEssage());
}